/*base size*/
.content {margin: 0 15px;}
.content h1{font-size:180%;margin:0 0 1em;color:#E12524;font-family:'Century Gothic',sans serif;font-weight:normal;}
.content h2{font-size:150%;margin:0;color:#555252;font-weight:normal;font-family:verdana;line-height:1.1em;}
.content h2.catname{font-size: 220%;margin:0;color:#8e030d;font-weight:normal;font-family:'Century Gothic',sans serif;line-height:1.1em;}
.content h3{font-size: 150%;margin: 5px 0 0px 0;font-family: 'Century Gothic',sans serif;font-weight: normal;color: #002437;}
.module-left h3.module-header{margin:0;padding-left:4px;color:rgb(0, 57, 88);font-weight: normal;}
.content h4{font-size:1.1em;margin:1.2em 0 0.5em;}
.content h5{font-size:1em;margin:1em 0 0.5em;}
.content h6{font-size:1em;margin:1em 0 0.5em;}
.contentpane {background: white;margin: 0;padding: 25px;}

/*hr*/
.content hr{display:block;background:#aaa;width:100%;height:1px;border:none;}

/*list*/
.content ul, .content ol{margin:6px 0 1em 2px;}
.content ol ol{margin-left:2.5em;}
.content ul > li{list-style:url('../images/list.gif');list-style-position:outside;}
.content ol > li{list-style-image:none;list-style-type:decimal;}
.content dt{font-weight:bold;}

/*dt,dl,dd*/
.content dl dt{margin-bottom:0.25em;font-weight:bold;}
.content dl dd{padding-left:4em;margin-bottom:0.25em;}

/*table )*/
.content table {width:100%; }
.content table caption {color:#999;font-style: italic;}
.content table th {text-align: right;}
.content table thead th {text-align: center;border-bottom:solid 2px #222;}
.content table th, .content table td {line-height:1.4em;padding: 2px; background: none;}
.content table thead th, .content table thead td {padding-top:3px}
.content table tfoot th, .content table tfoot td {padding-bottom:2px; font-style: italic;}
.content table tbody th, .content table tbody td, .content table tfoot th, .content table tfoot td { }
.content table tr:nth-child(even) td{}
.content table tr:hover { }
.content table tbody tr:nth-child(odd) th, .content table tbody tr:nth-child(odd) td {}

table.tab{background-color:#BDBDBD;border-spacing: 1px;}
table.tab tr {background-color: #fff;vertical-align: top;}
table.tab td{padding: 4px 8px;}
table.tab p,table.tab2 p{margin: 0 0 5px 0;}
table.tab ul li,table.tab2 ul li{margin-left: -15px;}

table.tab.abitur{margin-bottom:15px;}
table.tab.abitur td {text-align:center;vertical-align: middle;}
table.tab.abitur tr:hover{background-color: #e3e3e3;}
table.tab.abitur th {background-color: #fff;text-align:center;font-weight:bold;padding:5px 8px;vertical-align:middle;color:#004F72;}
h3.abitur{text-align:center;margin:20px 0;line-height: 140%;}

table.tab2{background-color:#fff;border-spacing: 0px;}
table.tab2 tr {background-color: #fff;vertical-align: top;}
table.tab2 td{padding: 4px 8px;background-color: #fff;}

table.tab3{background-color: #E4E4E4;border-spacing: 1px;border-radius: 8px;}
table.tab3 tr {vertical-align: top;}
table.tab3 td{padding: 4px 8px;}
table.tab3 p,table.tab2 p{margin: 0 0 5px 0;}

/*margin & padding*/
.content blockquote p:first-child{margin:1em 0;}
.content hr, .content p, .content ul, .content ol, .content dl, .content pre, .content blockquote, .content address, .content form, .content table{margin-bottom:0.5em;}
.content p+p{margin-bottom:10px;}
.content p{text-indent:0;}
.content caption{padding:0.5em 0;}
.content blockquote{padding:0 1em;margin:1.8em 0;}

/*link*/
.content a:link{color:#085897;}
.right-home a{border:0;color:#111;text-decoration:none;}
.right-home a:hover,.right-home a.maplnk:hover{color:#338CEC;}
.right-home a.maplnk{border:0;color:#0E2E6B;}

.content a:visited{text-decoration:none;color:#0E2E6B;}
.content a:hover {color:#338CEC;}
.content a:active, .content a:focus{tcolor:#085897;}
.content a{text-decoration:none;color:#085897;}


/*code, pre*/
.content pre {margin: 0.5em 0;padding: 0.5em 0 0.5em 1em;border: 1px dotted #aab4be;border-left: 1.8em solid #b4b4b4;background: #fafafa;font-size: 90%;color: #2E8B57;white-space: pre-wrap;}
.content code {word-spacing: -2px;color: #D64514;}

/*image*/
.content img, .content img.alignImageLeft, .content img.alignImageRight{ }
.content a:hover img { }
.content img[align="left"], .content img.alignImageLeft{float:left;margin:0 1em 0.5em 0;}
.content img[align="right"], .content img.alignImageRight{float:right;margin:0 0 0.5em 1em;}

/*quote*/
.content blockquote{border-top:1px solid #ccc;border-bottom:1px solid #ccc;color:#666;font-style:italic;}
blockquote *:before {content: "\201C";}
blockquote *:after {content: "\201D";}
q:before {content: "\00AB";}
q:after {content: "\00BB";}

/*form & control*/
.content legend, .content fieldset, .content input,.content textarea,.content select, .content a.button, .content button {border-radius: 3px;}
.content fieldset{padding:1em;margin:1.8em 0;}
.content legend{padding:0.2em 0.5em; border: 1px solid #ccc; margin: 0.5em 0;white-space:normal;}
.content legend+*{margin-top:1em;}
.content input[type="checkbox"], .content input[type="radio"], .content option, .content select{margin:0 0.45em;}
.content form.form-mode-1 label { display: block; }
.content form .row{margin-bottom: 0.75em;}
.content form .row-input-colonm input[type="radio"], .content form .row-input-colonm input[type="checkbox"] {float:left;}
.content form .row-input-colonm label {display: block;margin-bottom: 0.5em;}

/*form button*/
.content input[type="text"], .content input[type="password"], .content select, .content textarea {
padding: 4px;
1min-width: 200px;
border: 1px solid #4B8EF3;
border-top-color: #2E97E9;
background-color: #D2F0FA;
box-shadow: inset 0 0 8px rgba(15, 97, 185, 0.04);
color: #205496;
}
.content input[type="text"]:focus, .content input[type="password"]:focus, .content select:focus, .content textarea:focus {
    outline: none;
    color: #000;
    border-color: #b9b9b9;
    border-top-color: #919191;
    background-color: #fff;
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.12);
}
.content button, .content input[type="button"], .content input[type="reset"], .content input[type="submit"], .content .button {
    padding: 13px 10px 11px 10px;
border: 1px solid #d9d9d9;
border-bottom-color: #bfbfbf;
box-shadow: inset 0 1px 0 rgba(255,255,255,1.0), 0 1px 1px rgba(0,0,0,0.05);
line-height: 16px;
color: #181818;
font-size: 19px;
text-shadow: 0 1px 0 rgba(255,255,255,1.0);
text-transform: uppercase;
text-decoration: none!important;
display: inline-block;
margin-left: 2px;
background: #FFC50F;
}
.content button:hover, .content input[type="button"]:hover, .content input[type="reset"]:hover, .content input[type="submit"]:hover,
.content .button:hover, .content .button:hover {
    border-color: #cfcfcf;
background: #52FF0F;
    color:#212121;
}
.content button:active, .content input[type="button"]:active, .content input[type="reset"]:active,
.content input[type="submit"]:active, .content .button:active, .content .button:active {
    border-color: #cfcfcf;
    border-top-color: #a2a2a2;
    border-bottom-color: #cfcfcf;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
}

/*form validate error*/
.content input:invalid,.content textarea:invalid,.content input.error,.content textarea.error,.content legend.error,
.content select.error{
    background-color: #f0dddd!important;
    border:1px solid #ffb4b4!important;
    color:#000!important;
}
.content input:invalid:focus,.content textarea:invalid:focus,.content input.error:focus,.content textarea.error:focus,
.content legend.error:focus,.content select.error:focus {
    background-color: #fff!important;
}

#k2Container .tab tr:nth-child(odd) td { }
a.doki{text-decoration:underline;}